#memorial-main h1 {
    font-family: Playfair Display !important;
    font-weight: 600 !important;
}
#memorial-main p {
    font-family: Work Sans !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 150% !important;
    width: 58%;
    color: #FFFFFF;
}
.tribute-btn a {
    font-family: Work Sans;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    text-decoration: none !important;
}
.tribute-btn .maw_advanced_btn {
    border-radius: 28px !important;
}
#gift-help-sec-one h2, #gift-help-sec-two h2 {
    font-family: Playfair Display;
    font-weight: 600;
    font-size: 40px;
    line-height: 120%;
}
#gift-help-sec-one p, #gift-help-sec-two p {
    font-family: Work Sans !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 150% !important;
}
#legacy-sec h2 {
    font-family: Playfair Display;
    font-weight: 600;
    font-size: 40px;
    line-height: 120%;
}
#legacy-sec p {
    font-family: Work Sans !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 150% !important;
    width: 54%;
    margin: auto;
}
#faq-sec .vc_column-inner {
    padding-top: 0 !important;
}
.accordion__header.active {
    background: #f8f8f800 !important;
}
.helpie-faq.accordions.custom-styles .accordion .accordion__item .accordion__body {
    background: #ffffff !important;
}
.helpie-faq.accordions .accordion .accordion__item .accordion__header {
    border: none !important;
}
.helpie-faq.accordions.custom-styles .accordion .accordion__item {
    background: #fff !important;
    border: none !important;
    border-bottom: 2px solid #DADADA!important;
}
.helpie-faq.accordions.custom-styles .accordion .accordion__item .accordion__header {
    padding-top: 20px;
    padding-bottom: 20px;
}
.helpie-faq.accordions.custom-styles .accordion .accordion__item .accordion__header .accordion__title {
    font-family: Work Sans;
    font-weight: 600;
    line-height: 135%;
    font-size: 22px;
    color: #0C0C0C;
}
li.accordion__item span {
    font-family: Work Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 150% !important;
}
.helpie-faq-col.helpie-faq-col-12 ul {
    margin: 0;
}
.helpie-faq.accordions.custom-styles .accordion .accordion__item:last-child {
    border-bottom: none !important;
}


@media only screen and (max-width:1100px){
#memorial-main h1 {
    font-size: 50px !important;
}
	#memorial-main h1 br {
    display: none;
}
	#memorial-main p {
    width: 100%;
}
	#memorial-main, #gift-help-sec-one, #gift-help-sec-two, #legacy-sec {
    padding-left: 3% !important;
    padding-right: 3% !important;
}
	#gift-help-sec-one h2, #gift-help-sec-two h2 {
    font-size: 30px !important;
}
	#legacy-sec h2 {
    font-size: 30px !important;
}
	#legacy-sec p {
    width: 100%;
}
}
@media only screen and (max-width:800px){
	#memorial-main h1 {
    font-size: 36px !important;
}
	.tribute-btn .maw_advanced_btn {
    padding: 12px 25px !important;
}
	#gift-help-sec-one img, #gift-help-sec-two img {
    width: 80%;
}
	#gift-help-sec-two .wpb_single_image.vc_align_right {
    text-align: left !important;
}
}
@media only screen and (max-width:500px){
	#memorial-main h1 {
    font-size: 28px !important;
    padding-bottom: 5% !important;
}
	.tribute-btn {
    margin-top: 5%;
}
	#gift-help-sec-one img, #gift-help-sec-two img {
    width: 100%;
}
	#gift-help-sec-one h2, #gift-help-sec-two h2, #legacy-sec h2 {
    font-size: 26px !important;
}

}